 @media only screen and (min-width : 1500px) { 
	 #header .container{width: 100%;
  box-sizing: border-box;}
	#header .container #logo-navigation{width: calc(100vw - 40px);
  box-sizing: border-box;}
        
          }
/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) { 
        
          }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
	      }
/* Medium Devices, Desktops */
    @media only screen and (max-width : 959px) {
	    
	    
	    
	    
	    
	    .vc_col-sm-pull-8 {

    right: 0;

}
.vc_col-sm-push-4 {

    left: 0;

}
	    
	       .logo img {
    max-width: 140px;
}
	    
	  .um-page-login .wpb_row{padding: 0px !important;}
	   #menu-footer-menu, #copyright .container .sixteen.columns {
    flex-direction: column;
}
#promenu, #insmenu{display: none !important;}
.loginholder{max-width: 100%}
#header-row {
    padding: 120px 0;
    background-position-x: center;}
 .kooka_dose_holder{row-gap: 30px;display: flex;
 }
	    .twice-dose{display: flex;

  gap: 40px;}
  .once-dose {margin-top: 20px;}
	    
	    .single-dose.or img {

  max-width: 100px;
}
 .twice-dose{display: grid;
  grid-column: 1 / 3;grid-template-columns: repeat(2, 1fr); column-gap: 30px;}
	    
	    
	    
	    
	    
	    
	    
	    
	    
	    
	    
.single-dose.hide{display: none !important;}
	    
	   #instructions {padding-top: 20px !important;
    padding-bottom: 20px !important;}
	    #mobile-header {
    background: transparent !important;
   
    box-shadow: none;
}
	   #mobile-navigation-btn {
    color: #fff !important;
    }
	 .munuinstr{flex-direction: column;}
	  .munuinstr li{}
	    .form-field.half {

    width: 100%;
    float: left;

}
	    
	    [class^="box-"] {
display: block;
position: relative;
width: 100%;
min-height: auto;
margin-right: 0px;
margin-bottom: 30px;
background: #fff;
padding: 20px;
float: none;border: 1.5px solid #b32e33;
}


    }
    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	    
	    .single-dose {
  display: flex;
  flex-direction: column;
}
	    
	    
	   .kooka_dose_holder{row-gap: 30px;display: flex;
  flex-direction: column;}
	    .twice-dose{display: flex;
  flex-direction: column;
  gap: 40px;}


    .fontsize-xl{font-size: 26px !important;}
	.vc_tta-title-text{font-size: 18px !important;}
.nopadmobile{padding-top: 0 !important;padding-bottom: 0 !important;}
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
	    
	
	 
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }
    
    
    
    @media only screen and (min-width: 300px) and (max-width: 767px){
	    
	    #copyright .copyright-col1 {
  width: 100%;
}
#copyright .copyright-col2{width: 100%;float: none;padding-top: 10px;}


	    
	    
	    #menu-footer-menu li {
    font-size: 16px;
    margin: 0px 0px 10px 0px !important;
}
#mobile-header > .container {
    width: 100% !important;    padding: 0 25px;
    box-sizing: border-box;
}
#mobile-header > .container .sixteen {
    width: 100%;
}
}